Subject: Re: Salary Increament
From: Deeksha Dadu <[email-masked]>
To: Devendra Kumar <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 16 Jan 2014 14:34:30 +0530 (IST)

have you met Saurabh regarding this?

----- Original Message -----
From: "Devendra Kumar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>
Sent: Monday, January 13, 2014 4:02:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Salary Increament

To 
The Chairman, 
Livesalesman 
(Cherry E Commerce Pvt Ltd) 
Noida. 

Sub:- Request for Salary Increment 

Dear Sir/ Mam, 

This is in regards to my salary payment, I would like to request for an increase in my salary as the monthly payment I receive is not sufficient for me to survive. I shall be very thankful to you. 

Hope to hear the response soon! 

Thanking you for all your support 

Regards 
Devendra Madan